# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-02 09:06
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0016_auto_20170902_1202'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='brand',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='catalogue.Brand', verbose_name='бренд'),
        ),
    ]
